from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('orders', '0012_fakegrabordershufflestate'),
    ]

    operations = [
        migrations.AddField(
            model_name='fakegrabordershufflestate',
            name='OrderSequence',
            field=models.JSONField(
                blank=True,
                default=dict,
                help_text='形如 {"xq|1": {"last_shuffle_time": "...", "order_ids": ["JD...", ...]}}',
                verbose_name='各俱乐部+类型已打乱顺序',
            ),
        ),
    ]
